<?
/*
Site Manager (General Use)
Build Date 6.25.2004
*/
$site_version = "1.5.8";
$site_type = "ImageHostingSite";
$publish_date = "11.4.04";

// DB Setup Pull
$setup_result = mysql_query("SELECT * FROM setup WHERE setup_id = 1", $db);
$setup = mysql_fetch_object($setup_result);

$style_result = mysql_query("SELECT * FROM mgr_styles WHERE style_id = '$setup->mgr_style'", $db);
$style = mysql_fetch_object($style_result);

// Title
$site_title = "<title>" . $setup->title . " Manager</title>\n\n";

// Style Sheet
$style_sheet = "<link rel=\"stylesheet\" href=\"_mgr.style.css\"> \n\n";

// Head
$head = "<head> \n\n";
$head .= $site_title . $style_sheet;
$head .= "</head> \n\n";

// Body Details
if($style->bgimage != ""){
	$body = "<body background=\"images/" . $style->bgimage . "\"" . $style->bgcolor . "\" topmargin=\"0\" leftmargin=\"0\" rightmargin=\"0\" bottommargin=\"0\" marginheight=\"0\" marginwidth=\"0\"> \n";
}
else{
	$body = "<body bgcolor=\"#" . $style->bgcolor . "\" topmargin=\"0\" leftmargin=\"0\" rightmargin=\"0\" bottommargin=\"0\" marginheight=\"0\" marginwidth=\"0\"> \n";
}

// Open
$open = "<html> \n\n";
$open .= $head . $body;

// close
$close = "</body>\n\n</html>";

print($open);
?>
<script language="javascript">
function demo_mode(){
	alert("Sorry. You can not use this feature while in DEMO MODE.")
	return
}
</script>